Subject: RE: [WirelessInternet] RE: [seamoby] RE: Authentication & Author ization "in-the-large" was Re: [seamob y] ct problem statement

From: "Gary Kenward" <[email-masked]>
Date: Wed, 13 Jun 2001 18:28:00 -0400

Great idea Arthur and Emil.
Indeed, this is where Seamoby started, 6 months ago.

But somehow, we cannot even seem to get agreements on ct even for a narrow
definition of mobility. I think I'm going to try to figure out how to climb
Mt. BlackComb before I attempt to climb K2.

Gary

> -----Original Message-----
> From: Arthur Ross [mailto:[email-masked]]
> Sent: Wednesday, June 13, 2001 1:12 PM
> To: Emil Sturniolo; Phillip Neumiller
> Cc: 'seamoby'; wirelessinternet
> Subject: Re: [WirelessInternet] RE: [seamoby] RE: Authentication &
> Authorization "in-the-large" was Re: [seamob y] ct problem statement
> 
> 
> At 9:53 -0700 06/13/2001, Emil Sturniolo wrote:
> >I have one other comment on DoS attacks. It seems that much 
> of this thread
> >was focused on looking at this from a wireless perspective. I like to
> >reinforce that even though wireless maybe the worst case, we 
> must also
> >consider transferring state between wireless and wired 
> infrastructures. From
> >conversations we have had with our customers, all 
> indications point to the
> >fact that some of their mobile devices will be tethered to a 
> network at
> >least part of the time.  As Pat said, we need to insure that 
> we do not
> >create any new avenues for denial of service attacks, no 
> matter how the
> >mobile device is connected to the network.
> >
> I VERY STRONGLY support this view. "Mobility" should be viewed in the
> broadest possible sense. Changes in point of attachment may 
> entail changes
> of technology, e.g. one flavor of air interface to another, 
> wireless to
> wired, one LAN to another, etc. At least we should not PRECLUDE such
> transitions, even though in the short term they may not be too common.
> 
> Also, in this vein, the question of what IS the data 
> source/sink entity
> executing the motion may eventually rise to the fore. The current view
> ("host"), as I have said before, may be too narrow, rooted in the
> historical model and insufficiently forward-looking.
> 
>    -- ahmr
>